body {
    background-color: #f8faff; /* cor de fundo levemente azulada */
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    height: 100vh;
    margin: 0;
    font-family: Arial, sans-serif;
}
.login-card {
    max-width: 465px;
    width: 100%;
    border: none;
    border-radius: 0.375rem;
    box-shadow: 0 0.1875rem 0.75rem 0 rgba(47, 43, 61, 0.14);
    background-color: #fff;
}
.login-card .card-body {
    padding: 1.5rem;
}
.login-card .logo-sap{
    width: 80px;
}
.login-card .card-title {
    margin-bottom: 0.5rem;
    color: #525252;
}
.login-card .card-subtitle {
    margin-bottom: 1rem;
    color: #6c757d;
}
.login-card .form-label {
    font-weight: 500;
}
.login-card .form-control, .login-card .form-select, .login-card .btn-primary {
    padding: .75rem .75rem;
}
.login-card .btn-primary {
    width: 100%;
    font-weight: 500;
}
.login-container{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.login-container .footer {
    font-size: 0.9rem;
    color: #a3a3a3;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}
.login-container .logo-lojaeletrica{
    opacity: .5;
}
.loel-btn{
    background-color: #FFCB08 !important;
    border: 1px solid #FFCB08 !important;
}
.loel-btn:hover, .loel-btn:active, .loel-btn:focus{
    background-color: #ffcd1b !important;
    border: 1px solid #ffcd1b !important;
}
.loel-logo-bg{
    width: 60%;
}
